Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4394

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4394
Last Modified 07 Mar 2011 09:28:11
Published 20 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4394

Summary

Cross-site scripting (XSS) vulnerability in EPiX 3.1.2 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified search query parameters.

Vulnerable Systems

Application

  • Formicary Ltd. Epix 3.1.2


References

VUPEN - ADV-2005-2984

BID - 15944

OSVDB - 21849

SECUNIA - 18234

MISC - http://pridels0.blogspot.com/2005/12/epix-search-query-xss-vuln.html


Last Updated: 27 May 2016 10:41:16